.heroabsolute{
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.heroabsolute h1 {
    color: #fff;
    text-align: center;
    font-size: 91px;
    margin: 3em auto;
}
.foundation-section img{width: 100%;}
.foundation-section .col-sm-6:first-of-type{padding: 15px 0;}
.foundation-section h2{font-size: 55px;}
.foundation-section h2 span {
  font-size: 15px;
  position: relative;
  top: -26px;
  display: inline-block;
  margin-right: 4px;
}
.foundation-section  p{
  font-weight: 600;
  width: 96%;
  font-size: 17px;
}
.foundation-section .btn{margin-top: 3em;}
/* icon section */
.icon-wrap{
    background: #f8f4f2; 
    padding: 3em 0;
}
.icon-section{  text-align: center;}
.card-title {
    font-size: 36px;
    margin-top: 10px;
    text-transform: capitalize;
    margin-bottom: 15px;
    line-height: 120%;
}

.card-title span{
    font-size: 20px;
    top: -10px;
    position: relative;
}
.icon-section p:last-of-type{font-weight: 600;}
/* slider section */
.slider-head h2{text-align: center;}
.slider-wr .btn{margin: 0 auto;}
.slide{text-align: center;}
.slider-card-bootom{    display: grid;}
.feature-list{
    text-align: left;
    display: block;
    margin: 1em auto 2em;
    font-size: 14px;
    padding-left: 0;
    width: 80%;
    font-weight: 600;
}
.feature-list li{ color: #605e68;}
.slider-card-bootom .btn{
  margin: 0 auto;
  width: 77%;
  padding: 13px;
}
.slick-dots {
    text-align: center;
    padding: 0;
    position: relative;
    /* top: -5em; */
}
.slick-dots li.slick-active {
    background: #2f3142;
    border: 1px solid #2f3142;
}
.slick-dots li {
    display: inline-block;
    height: 10px;
    width: 10px;
    position: relative;
    margin: 2em 6px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #2f3142;
}
.slick-dots button {
    display: none;
}

.slick-prev, .slick-next {
    width: 60px;
    height: 60px;
    border: none;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    z-index: 3000;
    /* top: -12em; */
    top: 0;
    bottom: 0;
    border-radius: 50%;
    background: #b8917b;
    color: #fff;
    -webkit-box-shadow: 3px 1px 0 rgba(0,0,0,0.15), -1px 3px 0 rgba(0,0,0,0.15);
    box-shadow: 3px 1px 0 rgba(0,0,0,0.15), -1px 3px 0 rgba(0,0,0,0.15);
    cursor: pointer;
    outline: none;
    font-size: 25px;
}
.slick-prev {
    left: -70px;
    background-position: -220px -20px;
}
.slick-next {
    right: -70px;
    background-position: -320px -20px;
}
/* bottom ctas */
.left-inner{
  position: relative;
  text-align: center;
  height: 481px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: cover;
}


  .left-overlay{
    position: absolute;
    bottom: 0;
    color: #f1f1f1;
    width: 100%;
    /* transition: .5s ease; */
    opacity: 1;
    color: white;
    font-size: 20px;
    /* padding: 100%; */
    text-align: center;
    overflow: hidden;
    height: 100%;
  }
.left-inner p, .left-inner h2, .left-inner .btn{color: #fff;     position: relative;}
.left-inner p{    top: 28px;}
.left-inner .btn{ margin: 0 auto;   border: 2px solid #fff; 
  position: relative;
  bottom: -68px;
}

  .right-inner{position: relative; text-align: center;
    height: 481px;
}


  .right-inner p, .right-inner h2, .right-inner .btn{color: #fff;     position: relative;}
  .right-inner .btn{ margin: 0 auto;    border: 2px solid #fff; 
    position: relative;
    bottom: -41px;
}
  .right-overlay{
    position: absolute;
    bottom: 0;
    color: #f1f1f1;
    width: 100%;
    /* transition: .5s ease; */
    opacity: 1;
    color: white;
    font-size: 20px;
    /* padding: 100%; */
    text-align: center;
    overflow: hidden;
    height: 100%;
  }
.inner-content{
  margin: 0;
  position: absolute;
  top: 43%;
  padding: 0 30px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.inner-content p{width: 90%;     margin: 0 auto;}
.page-template-single-collection .bottomCtaContainer{padding-top: 60px;}
/* .slick-current.slick-active{    width: 10% !important;} */
/* #custom-bg { background-position: center !important; } */
@media screen and (min-width:1200px) and (max-width: 1300px){
  #mattresses {
    max-width: 1100px;
  }
}
@media screen and (min-width:1024px) and (max-width: 1100px){
  #mattresses {
    max-width: 910px;
  }
}
@media screen and (max-width:1024px){
  .slick-prev, .slick-next{
    width: 40px;
    height: 40px;
  }
  #custom-bg {
    background-position: center;
  }

  .slick-prev{    left: -35px;}
  .slick-next{    right: -35px;}
}
@media screen and (max-width:540px){
  .home-slider:not(.slick-current.slick-active){ visibility: hidden;}
  .slick-current.slick-active, .slick-prev, .slick-next{visibility:visible;}
  /* .slick-current.slick-active{    width: 3.5% !important;} */
  .slider-wr{    height: 33em;}
  .slick-dots{    top: -35em;}
  .slick-prev{    left: -20px;}
  .slick-next{    right: -20px;}
  /* .slick-prev, .slick-next{    top: -31em;} */
  .slick-prev, .slick-next{    top: 0%;}
  .left-inner h2, .right-inner h2{    font-size: 38px;}
  .heroabsolute h1{
    font-size: 45px;
    margin: 3em auto;
    line-height: 120%;
  }
  #custom-bg {
    background-size: inherit !important;
  }
}
@media screen and (max-width: 800px){
  .card-title {
    font-size: 28px !important;
    line-height: 170%;
  }
}